We are running IDM 3.5 on Netware and windows 2003. They want to
upgrade Domain Controllers to windows 2008 R2. I do not believe this is
supported. What is the minimum I must do if they upgrade to windows
2008 R2?
thanks,
chris


--
chrisfickert
------------------------------------------------------------------------
chrisfickert's Profile: http://forums.novell.com/member.php?userid=5421
View this thread: http://forums.novell.com/showthread.php?t=412514